Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 13:26:37 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Asalam o alaikum.
This is my second email regarding delivery issue.  I ordered one jacket on 4th January via max with order number 6195215845. Till now It’s not delivered.  Every morning I receive message from max that your order is out for delivery and then another message comes at night that we are not able to deliver your order.  Are you people playing games with me? Or you treat all customers the same way by sending every day and night same messages.  If you please don’t mind can you deliver my order number 6195215845. 
I will be very grateful to you. 
Akhtar hassan
0553684775 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565223